
#wb_header { background: transparent none repeat scroll left top; height: 149px; }
#wb_main { background: transparent none repeat scroll left top; height: 960px; padding-bottom: 50px; }
#wb_footer { background: transparent none repeat-x scroll left top; height: 130px; }
body { background: transparent url("../gallery_gen/7d84e28997502dc01115fe8901a82364.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/a89abd8eb671e1f676eabe8cebaa5267.jpg") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 1239px; }
.root { width: 1200px; height: 1239px; overflow: visible; min-height: 1239px; }
#wb_element_instance50 { left: 617px; top: 55px; min-width: 550px; width: 550px; min-height: 40px; height: 40px; display: block; z-index: 82; }
#wb_element_instance50 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance50, #wb_element_instance50 ul { text-align: right; }
#wb_element_instance50 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance50 li { margin: 0px 0px 0px 0px; }
#wb_element_instance50 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 15px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 17px; background: transparent none repeat scroll center center; }
#wb_element_instance50 li:hover > a, #wb_element_instance50 li:focus > a { border: 0px none #000000; font: normal bold 15px Arial,Helvetica,sans-serif; text-decoration: none; color: #910091; line-height: 17px; background: transparent none no-repeat scroll center center; }
#wb_element_instance50 li.active > a { border: 0px none #000000; font: normal bold 15px Arial,Helvetica,sans-serif; text-decoration: none; color: #910591; line-height: 17px; background: transparent none no-repeat scroll center center; }
#wb_element_instance51 { left: 30px; top: 21px; min-width: 270px; width: 270px; min-height: 62px; height: 62px; display: block; z-index: 80; }
#wb_element_instance52 { left: 30px; top: 60px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; z-index: 80; }
#wb_element_instance53 { left: 770px; top: 130px; min-width: 400px; width: 400px; min-height: 200px; height: 200px; display: block; z-index: 22; }
#wb_element_instance53 img { width: 400px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance54 { left: 30px; top: 30px; min-width: 1140px; width: 1140px; min-height: 80px; height: 80px; display: block; z-index: 23; }
#wb_element_instance55 { left: 30px; top: 130px; min-width: 710px; width: 710px; min-height: 110px; height: 110px; display: block; z-index: 24; }
#wb_element_instance56 { left: 290px; top: 370px; min-width: 880px; width: 880px; min-height: 200px; height: 200px; display: block; z-index: 25; }
#wb_element_instance56 form .form-area-field { height: 86px; }
#wb_element_instance56 form td { text-align: right; }
#wb_element_instance56 form tr.area-row > th { height: 1%; }
#wb_element_instance56 form tr.area-row > td { height: 1%; }
#wb_element_instance56 form tr.form-footer > td { height: 20px; }
#wb_element_instance57 { left: 30px; top: 610px; min-width: 1140px; width: 1140px; min-height: 300px; height: 300px; display: block; z-index: 26; }
#wb_element_instance58 { left: 30px; top: 370px; min-width: 200px; width: 200px; min-height: 132px; height: 132px; display: block; z-index: 27; }
#wb_element_instance59 { left: 0px; top: 910px; display: block; z-index: 9000; }
#wb_element_instance60 { left: 0px; top: 104px; display: block; z-index: 9999; }


#wb_element_instance51 p:last-child { margin-bottom: 0; }
#wb_element_instance52 p:last-child { margin-bottom: 0; }
#wb_element_instance54 p:last-child { margin-bottom: 0; }
#wb_element_instance55 p:last-child { margin-bottom: 0; }
#wb_element_instance58 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}
